
@base <http://purl.org/coscine/vocabularies/srfm/setup> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix obo: <http://purl.obolibrary.org/obo/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .

<http://purl.org/coscine/vocabularies/srfm/setup> 
    dcterms:license <http://spdx.org/licenses/MIT> ;
    dcterms:publisher <https://itc.rwth-aachen.de/> ;
    dcterms:rights "Copyright © 2022 IT Center, RWTH Aachen University" ;
    dcterms:title  "Setup"@en ;
    rdfs:label "Setup"@en, "Setup"@de 

.
            

<http://purl.org/coscine/vocabularies/srfm/setup#0> a <http://purl.org/coscine/vocabularies/srfm/setup#0>;
    rdfs:label "Hänsel & Gretel"@en , "Hänsel & Gretel"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/setup> 
.
                

<http://purl.org/coscine/vocabularies/srfm/setup#1> a <http://purl.org/coscine/vocabularies/srfm/setup#1>;
    rdfs:label "Schneewittchen"@en , "Schneewittchen"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/setup> 
.
                

<http://purl.org/coscine/vocabularies/srfm/setup#2> a <http://purl.org/coscine/vocabularies/srfm/setup#2>;
    rdfs:label "Maya"@en , "Maya"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/setup> 
.
                